jomarocas Feb 20, 2013 @ 6:44pm
Problemas con este error cuando trato de abrir TF2
"Required OPenGL extension "GL_EXT_texture_compression_s3tc" is not supported. Please install s3tc texture support

lei que tocaba instalar esto
driconf
Showing 1-3 of 3 comments
< >
[TUX]pab.lo Feb 20, 2013 @ 7:05pm 
Trata de postear en ingles asi ayuda a alguien mas que tenga el mismo error. De cualquier forma parece que es un problema con los Drivers. Que placa de video tenes?, sistema?, pasa las especificaciones asi te podemos ayudar.

Si estas usando los drivers que vienen con la distribución por defecto, es probable que no tenga esas extensiones.

Saludos.
jomarocas Feb 20, 2013 @ 7:32pm 
Originally posted by TUXpab.lo:
Trata de postear en ingles asi ayuda a alguien mas que tenga el mismo error. De cualquier forma parece que es un problema con los Drivers. Que placa de video tenes?, sistema?, pasa las especificaciones asi te podemos ayudar.

Si estas usando los drivers que vienen con la distribución por defecto, es probable que no tenga esas extensiones.

Saludos.
oye tengo una nvidia geforce 210, la distribucion es 12.04 lts yo se que son los drivers pero a la hora de actualizarlos en donde dice controladores adicionales me genera el error de no poder abrir steam
thetargos Feb 20, 2013 @ 7:47pm 
Hmm... Eso es complicado, pero es preferible tener el blob binario que el controlador nouveau para jugar con esa tarjeta gráfica. Qué error tienes cuando instalas los controladores de nvidia? Si insistes en utilizar los controladores abiertos (nouveau) tendrás que instalar ya sea s2tc ó la librería libtxc_dxtn, que no sé cómo hacerlo en Ubuntu, yo utilizo Fedora.
Showing 1-3 of 3 comments
< >
Per page: 15 30 50
Date Posted: Feb 20, 2013 @ 6:44pm
Posts: 3